VERTICAL-EVENTLOG-MIB
15 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | enterprises Gauge |
| RFC1213-MIB | DisplayString |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2338 | Nodevertical | |||
| 1.3.6.1.4.1.2338.13 | NodeeventLog | |||
| 1.3.6.1.4.1.2338.13.1 | NodeeventLogTrapInfoGroup | |||
| 1.3.6.1.4.1.2338.13.1.1 | ScalarlastTrapLogType | read-only | mandatory | This object describes the Log Type of the last Event Log trap reported. The following are valid values: system (1) -> Win NT System Log security (2) -> Win NT … |
| 1.3.6.1.4.1.2338.13.1.2 | ScalarlastTrapEventType | read-only | mandatory | This object describes the Event Type of the last Event Log trap reported. The following are valid values: error (1) -> Error events indicate significant proble… |
| 1.3.6.1.4.1.2338.13.1.3 | ScalarlastTrapInfoString | read-only | mandatory | This object describes,in more detail,the last Event Log Trap event that occured. |
| 1.3.6.1.4.1.2338.53 | NodeeventLog-FailedToStartSTD | This notification is sent when an attempt to start the Self Start Daemon fails. | ||
| 1.3.6.1.4.1.2338.54 | NodeeventLog-FailedToStopSTD | This notification is sent when an attempt to stop the Self Start Daemon fails. | ||
| 1.3.6.1.4.1.2338.55 | NodeeventLog-CannotCreateUserTracePipe | This notification is sent when an attempt to create the User Trace request pipe fails. | ||
| 1.3.6.1.4.1.2338.56 | NodeeventLog-CannotConnectUserTracePipe | This notification is sent when an attempt to connect to the User Trace request pipe fails. | ||
| 1.3.6.1.4.1.2338.57 | NodeeventLog-VoiceMailDiskIsFull | This notification is sent when the Voice Mail disk capacity is reached. | ||
| 1.3.6.1.4.1.2338.58 | NodeeventLog-SystemDiskIsFull | This notification is sent when the specific disk capacity is reached. | ||
| 1.3.6.1.4.1.2338.59 | NodeeventLog-SecurityError | This notification is sent when a failure audit event occurs, i.e. an audited access attempt fails. For example, a failed attempt to open a file is a failure au… | ||
| 1.3.6.1.4.1.2338.60 | NodeeventLog-SecuritySuccess | This notification is sent when a success audit event occurs, i.e. when an audited access attempt is successful. For example, a successful logon attempt is a su… | ||
| 1.3.6.1.4.1.2338.61 | NodeeventLog-GenericEventLogTrap | This notification is sent whenever an error or warning event is written to the Event Log. More information about this event (i.e. which log - system, app or se… |